<div class="content">
    <div class="smallscreen">
        <div class="hal-1">
            <div class="hal-1a">
                <div class="container-fluid">
                    <div class="row">     
                        <div class="col-12">
                            <div class="hal-1-logo">
                                L O G O
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                HOME
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                WORK
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                CONTACT
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                ABOUT ME
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                <p></p>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                SIGN UP
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                LOGIN
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="hal-1-menu">
                                <p></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="judul-1">
                PLAY TRADITIONAL GAME
            </div>
            <div class="judul-2">
                Experience new traditional gameplay
            </div>
            <div class="judul-3"> 
                <a href="/game">
                <input type="button" class="button" value ="PLAY NOW">
                </a>                   
            </div>
            <div class="judul-4"> 
                THE STORY<br>
                <img src="assets/img/chapter3/caret-down.svg" class="judul-4a">              
            </div>
        </div>
        <div class="hal-2">
        <div class="container-fluid">
            <div class="row">     
                <div class="col-12">
                    <div class="hal-2-judul-1">
                    What's so special?
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-2-judul-2a">
                    THE GAMES
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-2-judul-2b">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            </ol>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="First slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="Second slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="Third slide">
                              </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="sr-only">Next</span>
                            </a>
                          </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-2-judul-2c">
                    
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hal-3">
        <div class="hal-3-judul-1">
            What's so special?
        </div>
        <div class="hal-3-judul-2">
            FEATURES
        </div>
        <div class="hal-3-judul-3-pre">
            <img src="assets/img/chapter3/circle-fill.svg" class="hal-3-judul-3a-pre">
        </div>
        <div class="hal-3-judul-4-pre">
            <img src="assets/img/chapter3/white-line.png" class="hal-3-judul-4a-pre">
        </div>
        <div class="hal-3-judul-4-pre-2">
            <img src="assets/img/chapter3/white-line.png" class="hal-3-judul-4a-pre-2">
        </div>
        <div class="hal-3-judul-5-pre">
            <img src="public/assets/img/chapter3/circle.svg" class="hal-3-judul-5a-pre">
        </div>
        <div class="hal-3-judul-6-pre">
            <img src="public/assets/img/chapter3/circle.svg" class="hal-3-judul-6a-pre">
        </div>
        <div class="hal-3-judul-3">
            TRADITIONAL GAMES
        </div>
        <div class="hal-3-judul-4">
            If you miss your childhood, we provide <br>
            many traditional games here
        </div>
        <div class="hal-3-judul-5">
            GAME SUIT
        </div>
        <div class="hal-3-judul-6">
            TBD
        </div>
    </div>
    <div class="hal-4">
        <div class="hal-4-judul-3-pre">
            
        </div>
        <div class="hal-4-judul-3-pre-2">
            
        </div>
        <div class="hal-4-judul-3-pre-3">
           
        </div>
        <div class="hal-4-judul-3-pre-4">
           
        </div>
        <div class="hal-4-judul-3-pre-5">
           
        </div>
        <div class="container">
            <div class="row">     
                <div class="col-12">
                    <div class="hal-4-judul-1b">
                    Can My Computer Run This Game ?
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-1a">
                    SYSTEM
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-1c">
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-2a">
                    REQUIREMENTS
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-2b">
                    
                    </div>
                </div>
                
                <div class="col-12">
                    <div class="hal-4-judul-3a">
                    OS:
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-4a">
                    Windows 7 64-bit only
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-5a">
                    (No OSX support at this time)
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-3b">
                    PROCESSOR:
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-3c">
                    </div>
                </div>
                
                <div class="col-12">
                    <div class="hal-4-judul-4b">
                        Intel Core 2 Duo @ 2.4 GHZ
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-4c">
                    </div>
                </div>
                
                <div class="col-12">
                    <div class="hal-4-judul-5b">
                    AMD Athlon X2 @ 2.8 GHZ
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-5c">
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-6a">
                    MEMORY:
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-7a">
                    4 GB RAM
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-6b">
                    STORAGE:
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-6c">
                    </div>
                </div>
                
                <div class="col-12">
                    <div class="hal-4-judul-7b">
                    8 GB available space
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-7c">
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-8a">
                    GRAPHICS:
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-8b">
                    
                    </div>
                </div>
               
                <div class="col-12">
                    <div class="hal-4-judul-9a">
                    NVIDIA GeForce GTX660 2GB or
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-9b">
                    </div>
                </div>
               
                <div class="col-12">
                    <div class="hal-4-judul-10a">
                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                    </div>
                </div>
                <div class="col-12">
                    <div class="hal-4-judul-5b">
                    
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    <div class="hal-5">
        <div class="hal-5-kotak-1b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-1bb">              
        </div>
        <div class="hal-5-kotak-2b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-2bb">              
        </div>
        <div class="hal-5-kotak-3b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-3bb">
        </div>
        <div class="hal-5-kotak-1c"> 
            <img src="assets/img/chapter3/image 8.jpg" class="hal-5-kotak-1cc">              
        </div>
        <div class="hal-5-kotak-2c"> 
            <img src="assets/img/chapter3/image.jpg" class="hal-5-kotak-2cc">              
        </div>
        <div class="hal-5-kotak-3c"> 
            <img src="assets/img/chapter3/image (1).jpg" class="hal-5-kotak-3cc">
        </div>
        
        <div class="hal-5-kotak-1d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-1dd">              
        </div>
        <div class="hal-5-kotak-2d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-2dd">              
        </div>
        <div class="hal-5-kotak-3d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-3dd">
        </div>   

        <div class="hal-5-kotak-1e"> 
            Evan Lahti              
        </div>
        <div class="hal-5-kotak-2e"> 
            Jada Griffin              
        </div>
        <div class="hal-5-kotak-3e"> 
            Aaron Williams
        </div>   

        <div class="hal-5-kotak-1f"> 
            PC Gamer              
        </div>
        <div class="hal-5-kotak-2f"> 
            Nerdreactor            
        </div>
        <div class="hal-5-kotak-3f"> 
            Uproxx
        </div>   

        <div class="hal-5-kotak-1g"> 
            "One of my gaming highlights of the year."              
        </div>
        <div class="hal-5-kotak-2g"> 
            "The next big thing in the world of streaming and survival games."              
        </div>
        <div class="hal-5-kotak-3g"> 
            "Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous"
        </div>   

        <div class="hal-5-kotak-1h"> 
            October 18, 2018            
        </div>
        <div class="hal-5-kotak-2h"> 
            December 21, 2018             
        </div>
        <div class="hal-5-kotak-3h"> 
            December 24, 2018
        </div>   

        <div class="hal-5-kotak-1i"> 
            TOP SCORES          
        </div>
        <div class="hal-5-kotak-2i"> 
            This top score from various games provided on this platform            
        </div>
        <div class="hal-5-kotak-3i"> 
            <input type="button" class="button2" value="see more">
        </div>   

        <div class="hal-5-kotak-1a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-1aa">              
        </div>
        <div class="hal-5-kotak-2a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-2aa">              
        </div>
        <div class="hal-5-kotak-3a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-3aa">              
        </div>
    </div>
    <div class="hal-6">
        <div class="hal-6-foto">
        </div>
        <div class="hal-6-judul-1">
            Want to stay in touch ?
        </div>
        <div class="hal-6-judul-2">
            NEWSLETTER SUBSCRIBE
        </div>
        <div class="hal-6-judul-3">
            In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don't spam.
        </div>
        <div class="hal-6-judul-4">
                <form class="form-inline">
                    <input type="text" placeholder="Your email address" name="search">
                    <input type="button" class="button3" value="Subscribe now">
                </form>
        </div>
        <div class="atas-footer">
            <div class="container">
                <div class="row">     
                    <div class="col-12">
                    </div>
                    <div class="col-12">
                        <div class="hal-6-menu">
                        <a href="#" class="af-main">MAIN</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-about">ABOUT</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-feat">GAME FEATURES</a> <br> <a href="#" class="af-sys">SYSTEM REQUIREMENTS</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-quote">QUOTES</a>
                        </div> 
                    </div>
                    <div class="col-12">
                        <div class="hal-6-kotak-sosmed">
                        <img src="assets/img/chapter3/facebook.svg" class="hal-6-kotak-sosmed-1"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/twitter.svg" class="hal-6-kotak-sosmed-2"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/Vector.svg" class="hal-6-kotak-sosmed-3"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/twitch.svg" class="hal-6-kotak-sosmed-4">            
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hal-6-kotak-1a"> 
            <img src="assets/img/chapter3/border.png" class="hal-6-kotak-1aa">              
        </div>
        <footer>
            <div class="container">
                <div class="row">     
                    <div class="col-12">
                        <div class="hal-6-kiri-bawah">
                        <span>&#169;</span>2018 Your Games, Inc. All Rights Reserved
                        </div>
                    </div>
                    <div class="col-12">
                        
                    </div>
                        <div class="col-12">
                            <div class="hal-6-kanan-bawah">
                                <a href="#" class="priv">PRIVACY POLICY</a> &nbsp; | &nbsp; <a href="#" class="term">TERMS OF SERVICE</a> &nbsp; | &nbsp; <a href="#" class="code">CODE OF CONDUCT</a>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </div>
    <div class="bigscreen">
        <div class="hal-1">
            <div class="hal-1a">
                <div class="container-fluid">
                    <div class="row">     
                        <div class="col-2">
                            L O G O
                        </div>
                        <div class="col-1">
                            HOME
                        </div>
                        <div class="col-1">
                            WORK
                        </div>
                        <div class="col-1">
                            CONTACT
                        </div>
                        <div class="col-1">
                            ABOUT ME
                        </div>
                        <div class="col-3">
                            <p></p>
                        </div>
                        <div class="col-1">
                            SIGN UP
                        </div>
                        <div class="col-1">
                            LOGIN
                        </div>
                        <div class="col-1">
                            <p></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="judul-1">
                PLAY TRADITIONAL GAME
            </div>
            <div class="judul-2">
                Experience new traditional gameplay
            </div>
            <div class="judul-3"> 
                <a href="/game">
                <input type="button" class="button" value="PLAY NOW">          
                </a>         
            </div>
            <div class="judul-4"> 
                THE STORY<br>
                <img src="assets/img/chapter3/caret-down.svg" class="judul-4a">              
            </div>
        </div>
        <div class="hal-2">
        <div class="container-fluid">
            <div class="row">     
                <div class="col-12">
                    <div class="hal-2-judul-1">
                    What's so special?
                    </div>
                </div>
                <div class="col-4">
                    <div class="hal-2-judul-2a">
                    THE GAMES
                    </div>
                </div>
                <div class="col-7">
                    <div class="hal-2-judul-2b">
                        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            </ol>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="First slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="Second slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="assets/img/chapter3/rockpaperstrategy-1600.jpg" alt="Third slide">
                              </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="sr-only">Previous</span>
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="sr-only">Next</span>
                            </a>
                          </div>
                    </div>
                </div>
                <div class="col-1">
                    <div class="hal-2-judul-2c">
                    
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hal-3">
        <div class="hal-3-judul-1">
            What's so special?
        </div>
        <div class="hal-3-judul-2">
            FEATURES
        </div>
        <div class="hal-3-judul-3-pre">
            <img src="assets/img/chapter3/circle-fill.svg" class="hal-3-judul-3a-pre">
        </div>
        <div class="hal-3-judul-4-pre">
            <img src="assets/img/chapter3/white-line.png" class="hal-3-judul-4a-pre">
        </div>
        <div class="hal-3-judul-4-pre-2">
            <img src="assets/img/chapter3/white-line.png" class="hal-3-judul-4a-pre-2">
        </div>
        <div class="hal-3-judul-5-pre">
            <img src="assets/img/chapter3/circle.svg" class="hal-3-judul-5a-pre">
        </div>
        <div class="hal-3-judul-6-pre">
            <img src="assets/img/chapter3/circle.svg" class="hal-3-judul-6a-pre">
        </div>
        <div class="hal-3-judul-3">
            TRADITIONAL GAMES
        </div>
        <div class="hal-3-judul-4">
            If you miss your childhood, we provide <br>
            many traditional games here
        </div>
        <div class="hal-3-judul-5">
            GAME SUIT
        </div>
        <div class="hal-3-judul-6">
            TBD
        </div>
    </div>
    <div class="hal-4">
        <div class="hal-4-judul-3-pre">
            <img src="assets/img/chapter3/Vector 2.svg" class="hal-4-judul-3a-pre">
        </div>
        <div class="hal-4-judul-3-pre-2">
            <img src="assets/img/chapter3/Vector 3.svg" class="hal-4-judul-3a-pre-2">
        </div>
        <div class="hal-4-judul-3-pre-3">
            <img src="assets/img/chapter3/Vector 4.svg" class="hal-4-judul-3a-pre-3">
        </div>
        <div class="hal-4-judul-3-pre-4">
            <img src="assets/img/chapter3/Vector 5.svg" class="hal-4-judul-3a-pre-4">
        </div>
        <div class="hal-4-judul-3-pre-5">
            <img src="assets/img/chapter3/Vector 5.svg" class="hal-4-judul-3a-pre-5">
        </div>
        <div class="container">
            <div class="row">     
                <div class="col-4">
                    <div class="hal-4-judul-1a">
                    SYSTEM
                    </div>
                </div>
                <div class="col-4">
                    <div class="hal-4-judul-1b">
                    Can My Computer Run This Game ?
                    </div>
                </div>
                <div class="col-4">
                    <div class="hal-4-judul-1c">
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-2a">
                    REQUIREMENTS
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-2b">
                    
                    </div>
                </div>
                
                <div class="col-3">
                    <div class="hal-4-judul-3a">
                    OS:
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-3b">
                    PROCESSOR:
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-3c">
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-4a">
                    Windows 7 64-bit only
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-4b">
                        Intel Core 2 Duo @ 2.4 GHZ
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-4c">
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-5a">
                    (No OSX support at this time)
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-5b">
                    AMD Athlon X2 @ 2.8 GHZ
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-5c">
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-6a">
                    MEMORY:
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-6b">
                    STORAGE:
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-6c">
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-7a">
                    4 GB RAM
                    </div>
                </div>
                <div class="col-3">
                    <div class="hal-4-judul-7b">
                    8 GB available space
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-7c">
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-8a">
                    GRAPHICS:
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-8b">
                    
                    </div>
                </div>
               
                <div class="col-6">
                    <div class="hal-4-judul-9a">
                    NVIDIA GeForce GTX660 2GB or
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-9b">
                    </div>
                </div>
               
                <div class="col-6">
                    <div class="hal-4-judul-10a">
                    AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                    </div>
                </div>
                <div class="col-6">
                    <div class="hal-4-judul-5b">
                    
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    <div class="hal-5">
        <div class="hal-5-kotak-1b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-1bb">              
        </div>
        <div class="hal-5-kotak-2b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-2bb">              
        </div>
        <div class="hal-5-kotak-3b"> 
            <img src="assets/img/chapter3/Ellipse.png" class="hal-5-kotak-3bb">
        </div>
        <div class="hal-5-kotak-1c"> 
            <img src="assets/img/chapter3/image 8.jpg" class="hal-5-kotak-1cc">              
        </div>
        <div class="hal-5-kotak-2c"> 
            <img src="assets/img/chapter3/image.jpg" class="hal-5-kotak-2cc">              
        </div>
        <div class="hal-5-kotak-3c"> 
            <img src="assets/img/chapter3/image (1).jpg" class="hal-5-kotak-3cc">
        </div>
        
        <div class="hal-5-kotak-1d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-1dd">              
        </div>
        <div class="hal-5-kotak-2d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-2dd">              
        </div>
        <div class="hal-5-kotak-3d"> 
            <img src="assets/img/chapter3/twitter.svg" class="hal-5-kotak-3dd">
        </div>   

        <div class="hal-5-kotak-1e"> 
            Evan Lahti              
        </div>
        <div class="hal-5-kotak-2e"> 
            Jada Griffin              
        </div>
        <div class="hal-5-kotak-3e"> 
            Aaron Williams
        </div>   

        <div class="hal-5-kotak-1f"> 
            PC Gamer              
        </div>
        <div class="hal-5-kotak-2f"> 
            Nerdreactor            
        </div>
        <div class="hal-5-kotak-3f"> 
            Uproxx
        </div>   

        <div class="hal-5-kotak-1g"> 
            "One of my gaming highlights of the year."              
        </div>
        <div class="hal-5-kotak-2g"> 
            "The next big thing in the world of streaming and survival games."              
        </div>
        <div class="hal-5-kotak-3g"> 
            "Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous"
        </div>   

        <div class="hal-5-kotak-1h"> 
            October 18, 2018            
        </div>
        <div class="hal-5-kotak-2h"> 
            December 21, 2018             
        </div>
        <div class="hal-5-kotak-3h"> 
            December 24, 2018
        </div>   

        <div class="hal-5-kotak-1i"> 
            TOP SCORES          
        </div>
        <div class="hal-5-kotak-2i"> 
            This top score from various games provided on this platform            
        </div>
        <div class="hal-5-kotak-3i"> 
            <input type="button" class="button2" value="see more">
        </div>   

        <div class="hal-5-kotak-1a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-1aa">              
        </div>
        <div class="hal-5-kotak-2a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-2aa">              
        </div>
        <div class="hal-5-kotak-3a"> 
            <img src="assets/img/chapter3/Rectangle 21.png" class="hal-5-kotak-3aa">              
        </div>
    </div>
    <div class="hal-6">
        <div class="hal-6-foto">
            <img src="assets/img/chapter3/tengkorak.png" class="hal-6-fotoo">      
        </div>
        <div class="hal-6-judul-1">
            Want to stay in touch ?
        </div>
        <div class="hal-6-judul-2">
            NEWSLETTER SUBSCRIBE
        </div>
        <div class="hal-6-judul-3">
            In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don't spam.
        </div>
        <div class="hal-6-judul-4">
                <form class="form-inline">
                    <input type="text" placeholder="Your email address" name="search">
                    <input type="button" class="button3" value="Subscribe now">
                </form>
        </div>
        <div class="atas-footer">
            <div class="container">
                <div class="row">     
                    <div class="col-2">
                    </div>
                    <div class="col-7">
                        <div class="hal-6-menu">
                        <a href="#" class="af-main">MAIN</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-about">ABOUT</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-feat">GAME FEATURES</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-sys">SYSTEM REQUIREMENTS</a> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <a href="#" class="af-quote">QUOTES</a>
                        </div> 
                    </div>
                    <div class="col-3">
                        <div class="hal-6-kotak-sosmed">
                        <img src="assets/img/chapter3/facebook.svg" class="hal-6-kotak-sosmed-1"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/twitter.svg" class="hal-6-kotak-sosmed-2"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/Vector.svg" class="hal-6-kotak-sosmed-3"> &nbsp; &nbsp; &nbsp; <img src="assets/img/chapter3/twitch.svg" class="hal-6-kotak-sosmed-4">            
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="hal-6-kotak-1a"> 
            <img src="assets/img/chapter3/border.png" class="hal-6-kotak-1aa">              
        </div>
        <footer>
            <div class="container">
                <div class="row">     
                    <div class="col-6">
                        <div class="hal-6-kiri-bawah">
                        <span>&#169;</span>2018 Your Games, Inc. All Rights Reserved
                        </div>
                    </div>
                    <div class="col-2">
                        
                    </div>
                        <div class="col-4">
                            <div class="hal-6-kanan-bawah">
                                <a href="#" class="priv">PRIVACY POLICY</a> &nbsp; | &nbsp; <a href="#" class="term">TERMS OF SERVICE</a> &nbsp; | &nbsp; <a href="#" class="code">CODE OF CONDUCT</a>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </div>
</div>